ishannz/silverstripe-evernote

Evernote wrapper for SilverStripe

Installs: 11

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 1

Forks: 1

Open Issues: 0

Type:silverstripe-module

dev-master 2016-08-28 03:47 UTC

This package is auto-updated.

Last update: 2024-06-11 02:16:24 UTC


README

Scrutinizer Code Quality Build Status

Installation

The Evernote cloud Service Provider can be installed via Composer by requiring the ishannz/silverstripe-evernote package and setting the minimum-stability to dev (required for SilverStripe 3.1) in your project's composer.json.

{
    "require": {
        "ishannz/silverstripe-evernote": "dev-master"
    },
    "minimum-stability": "dev"
}

or

Require this package with composer:

composer require ishannz/silverstripe-evernote

Update your composer.json file to include this package as a dependency

Update your packages with composer update or install with composer install.

In Windows, you'll need to include the GD2 DLL php_gd2.dll as an extension in php.ini.

How to use

After configuration, you should just be able to visit evernote-auth/login using web-browser to initiate the Evernote Authenticate process.